
.content-wrap .sl h1{
    font-size: 2rem;
    line-height: 1.2;
    margin-bottom: 0.8em;
    font-weight: 400;
}

.content-wrap .woocommerce table.shop_table{
    border: 1px solid #ebebeb;
    border-radius: 0;
}

.content-wrap .woocommerce table.shop_table thead{
    background-color: #fbfbfb;
}

.content-wrap .woocommerce table.shop_table th{
    padding: .7em 1em;
}

.content-wrap .woocommerce table.shop_table td{
    min-height: 3.25em;
    border-right: 0;
    vertical-align: middle;
    border-top: 1px solid #ebebeb;
    border-bottom-width: 0;
    padding: .7em 1em;
    min-width: 32px;
}

.content-wrap .woocommerce table.shop_table .product-thumbnail img, .woocommerce-page table.shop_table .product-thumbnail img {
    width: auto;
    box-shadow: none;
    max-width: 70px;
}

.content-wrap .woocommerce a.remove {
    display: block;
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    font-weight: 400;
    font-size: 18px;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 21px;
    border-radius: 100%;
    color: #ccc!important;
    text-decoration: none;
    border: 1px solid #ccc;
}

.content-wrap .woocommerce-cart-form__cart-item td.product-remove a.remove {
    display: inline-block;
    vertical-align: middle;
}

.content-wrap .woocommerce a.remove:hover{
    color: #caa668!important;
    border-color: #caa668;
    background-color: #ffffff;
}

.content-wrap .woocommerce table.cart td.actions .coupon{
    display: flex;
    align-items: center;
    margin: 5px 0;
}

.content-wrap .woocommerce table.cart td.actions .input-text{
    width: auto;
}

.content-wrap .woocommerce #content table.cart [name=coupon_code]{
    max-height: 35px;
}

.content-wrap .woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: .5em .75em;
    
}

.content-wrap woocommerce table.cart td.actions .button{
  line-height: 1;
    border-width: 1px;
    border-style: solid;  
}

.content-wrap .woocommerce #content table.cart .button[name=apply_coupon]{
    padding: 10px 40px;
}

.content-wrap .woocommerce #content table.cart .button{
    display: inline-block;
    width: auto;
}

.content-wrap .woocommerce button.button, .content-wrap .woocommerce a.button.alt, .content-wrap .woocommerce button.button.alt{
   color: #ffffff; 
    border-color: #caa668;
    background-color: #caa668; 
    border-radius: 2px;
}


.content-wrap .woocommerce button.button:hover, .content-wrap .woocommerce a.button.alt:hover, .content-wrap .woocommerce button.button.alt:hover{
    color: #ffffff;
    border-color: #3a3a3a;
    background-color: #3a3a3a;
}

.woocommerce div.product form.cart .button.single_add_to_cart_button {
    padding: 10px 40px;
}

.content-wrap .cart-collaterals h2 {
    margin-bottom: 0px;
    background-color: #fbfbfb;
    border-bottom: 1px solid #ebebeb;
    font-size: 1.2rem;
    padding: .7em 1em;
}

.content-wrap .woocommerce .quantity input[type=email], .content-wrap .woocommerce .quantity input[type=number], .woocommerce .quantity input[type=text] {
    padding: .3em;
    border-radius:0px;
}
.content-wrap .woocommerce .quantity .qty {
    min-height: 35px;
}

.content-wrap .woocommerce div.product form.cart {
    margin: 0 0 1.2em;
}

.content-wrap .woocommerce div.product .product_meta {
    border-top: 1px solid #ebebeb;
    padding-top: 1em;
    font-size: .9em;
    margin: 0 0 .8em;
}

/*.woocommerce div.product .woocommerce-tabs ul.tabs{
    list-style: none;
    padding: 0;
    margin: 0 0 1em;
    overflow: hidden;
    position: relative;
    border-top: 1px solid rgba(0,0,0,.05);
}*/

.content-wrap .woocommerce div.product .woocommerce-tabs ul.tabs li.active:before {
    background: #caa668;
}

.content-wrap .woocommerce div.product .woocommerce-tabs ul.tabs li.active::before {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 3px;
    box-shadow: none;
    top: 0;
    left: 0;
    border-radius: 0;
}

.content-wrap .woocommerce div.product .woocommerce-tabs ul.tabs {
   list-style: none;
    padding: 0;
    margin: 0 0 1em;
    overflow: hidden;
    position: relative;
    border-top: 1px solid rgba(0,0,0,.05);
}

.content-wrap .woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: none;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 0;
    margin: 0 -5px;
    padding: 0 1em;
}

.content-wrap .woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: ' ';
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: none;
    z-index: 1;
}

.content-wrap .woocommerce div.product .woocommerce-tabs ul.tabs li::after, .content-wrap .woocommerce div.product .woocommerce-tabs ul.tabs li::before {
    border: none;
}

.content-wrap .woocommerce div.product span.onsale {
    min-height: 3.5em;
    min-width: 3.5em;
    line-height: 3.5em;
}
.content-wrap .woocommerce span.onsale {
    background-color: #caa668;
    color: #ffffff;
}

.content-wrap .woocommerce div.product p.price{
/*   color: #77a464;*/
    font-size: 1.5rem;
    font-weight: 700;
    margin: 0 0 .7em; 
}

.content-wrap .woocommerce ul.products li.product .price, .content-wrap .woocommerce div.product p.price, .content-wrap .woocommerce div.product span.price{
    color: #3a3a3a;
}

.content-wrap .woocommerce div#tab-description h2{
    display: none;
}